Page 1 of 1

LoTW Upload error

Posted: 19 Feb 2018, 22:38
by Wyo2018
I have been using L4OM 1.20.0.0 for some time with no problems. This week when attempting to upload to LoTW I receive an error message "Signing Aborted" and "Final Status: TQSLLib Error (5)". Any idea what may have happened?

Re: LoTW Upload error

Posted: 19 Feb 2018, 23:22
by DF5WW
1.20.xxx ? By the way we have had some updates since this. Meahnwhlile the LotW software has different changes too.
Have you tried (when updating from 1.20, a complete deintallation and new installation) That is needed for versions like yours) a fresh install
to V1.31.10 and have you upgraded the TQSL software.) ???

More informations needed ...

;) ;)

We are on V 1.31.10 now ... ;) ;)

By the way. Make a copy of your config.xml and also of your SQlite database ... Also store the latest Backup to a save place.

Re: LoTW Upload error

Posted: 20 Feb 2018, 00:22
by Wyo2018
Version 1.20.X.X has worked fine until last week, wonder if it the TQSL changes. I will try an update to the new version of Log4OM and see what happens. Thanks for the info. Will let you know what happens.

KK4NAW

Re: LoTW Upload error

Posted: 20 Feb 2018, 06:12
by G4POP
Update the tqsl software to fix your issue and log4om

You are years out of date

Re: LoTW Upload error

Posted: 20 Feb 2018, 06:19
by G4POP
Also considering how lax you have been in updating software I think you should check that your Tqsl certificates have not expired!

Re: LoTW Upload error

Posted: 20 Feb 2018, 10:36
by DF5WW
G4POP wrote:
20 Feb 2018, 06:19
Also considering how lax you have been in updating software I think you should check that your Tqsl certificates have not expired!
O.k. Terry but that happens when some users don´t read their emails. I always receive an email reminder from the LotW before
my actual certificates ending.

;) :D

Re: LoTW Upload error

Posted: 20 Feb 2018, 22:07
by Wyo2018
Problem solved! Turns out the LoTW certificate expired. I never received an email notification about it nearing expiration and I do read ALL my email. Note to others, you MUST delete the expired certificate BEFORE requesting a new one or the new certificate will NOT load.

Re: LoTW Upload error

Posted: 21 Feb 2018, 08:20
by G4POP
I have never ever received an email from LOTW warning of expiry, must be something I said?

You must still update TQSL and Log4OM software, your Log4OM version is at least two years out of date and as such is obsolete and no longer supported.

Please make a backup then uninstall Log4OM - Download the latest version and re-install